body {
	background: #fff url(/assets/bg.jpg) 0 0 repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #131313;
}

#wrapper {
	width: 1000px;
	margin: 0 auto;
	border: 5px solid #fff;
	background: #fff;
}

#brand {
	border-bottom: 1px solid #ccc;
	padding-bottom: 3px;
}

#topInformation {
	background: #fff;
	position: relative;
}

#topInformation ul {
	position: absolute;
	top: 35px;
	left: 230px;
	list-style: none;
}

#topInformation li {
	float: left;
}

#topInformation li a {
	color: #666;
	display: block;
	padding: 15px 13px;
	text-decoration: none;
	border-right: 1px solid #ccc;

}

#topInformation li a:hover {
	color: #333;
}

#topInformation li a.lastLink {
	border-right: none;
}

#topPhone {
	position: absolute;
	top: 0;
	right: 10px;
	font-weight: bold;
	font-size: 18px;
	color: #ABA197;
	letter-spacing: 2px;
}

#sidebar {
	float: right;
	width: 250px;
	border-left: 1px solid #ccc;
	min-height: 200px;
	padding-left: 10px;
}

#content {
	float: left;
	width: 700px;
	padding-bottom: 20px;
}

#content a, #sidebar a{
	color: #06C;
	text-decoration: none;
}

#content a:hover, #sidebar a:hover{
	color: #666;
}


#footer {
	clear: both;
	border-top: 1px solid #ccc;
	height: 140px;
	position: relative;
}

#address {
	position: absolute;
	top: 10px;
	left: 20px;
}

#openTimes {
	position: absolute;
	top: 10px;
	left: 300px;
}

#copyright {
	position: absolute;
	top: 10px;
	left: 600px;
}


.imgBoder {
	border: 1px solid #ccc;
	padding: 3px;

}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #927E75;
	font-weight: normal;
	font-size: 24px;
	
}

#format {
	width: 1000px;
	margin: 0 auto;
	text-align: right;
	padding-top: 5px;
}

#format a{
	color: #333;
	text-decoration: none;
}

#format a:hover{
	color: #666;
}

.imgBorderGallery {
	border: 1px solid #ccc;
	padding: 3px;
}
